

/* DESKTOP */
@media (min-width: 701px) {
  
  #bignav{ display:block; }
  #smallnav{ display:none;}
  #footertoolbar{ display:block; }
  #navholdertop{ display:block; width:100%; max-width:1300px; }
  #navholdertop_small{display:none; }
  
  #hpcontainer { width:100%; display:flex; max-width:1300px;  }
  #hpcontainer > div { flex: 1; }
  
  #hpcontainerstaff { width:95%; display:flex; max-width:1300px;  }
  #hpcontainerstaff > div { flex: 1; }
  
  #hpcontainernews { width:100%; display:flex; max-width:1300px; }
  #hpcontainernews > div { flex: 1; }
  
  #hpcontainermedia { width:100%; display:flex; max-width:1300px; }
  #hpcontainermedia > div { flex: 1; }
   #hp_heading3{ font-size:22px; }

   .hp_small_font{     font-size:14px; text-decoration:none;}
  .hp_standard_font{  font-size:16px; text-decoration:none;}
  .hp_big_font{       font-size:20px; text-decoration:none; line-height:150%; }
  .hp_heading2{       font-size:22px; text-decoration:none; }
  .hp_heading3{       font-size:26px; text-decoration:none; } 
}
  
  
 /* MOBILE TOOLBAR */
@media (max-width: 700px){
   .hp_small_font{     font-size:14px; text-decoration:none;}
  .hp_standard_font{  font-size:16px; text-decoration:none;}
  .hp_big_font{       font-size:20px; text-decoration:none; line-height:150%; }
  .hp_heading2{       font-size:22px; text-decoration:none; }
  .hp_heading3{       font-size:26px; text-decoration:none; } 
 
   #smallnav{ display:block; }
   #bignav{ display:none; }
   #footertoolbar{ display:none; }
   #navholdertop{ display:none; }
   #navholdertop_small{display:block; }
   
   #hpcontainer {width:100%; }
   #hpcontainer > div { width:100%;  }
   
   #hpcontainernews {width:100%; }
   #hpcontainernews > div { width:100%;  }  
   
   #hpcontainermedia {width:100%; }
   #hpcontainermedia > div { width:100%;  }  
   
  #hpcontainerstaff { width:90%;  }
  #hpcontainerstaff > div { 100%; }
     
	  #hp_heading3{ font-size:24px; }
  }
 

.collapsible {
    background-color: #777;
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
}

.active, .collapsible:hover {
    background-color: #555;
}

.content {
    padding: 0 18px;
    display: none;
    overflow: hidden;
    background-color: #f1f1f1;
}


html,body{
	 margin:0px;
     padding:0px;
	 margin-top:0px;
	 margin-bottom:0px;
	scroll-behavior: smooth;
	 /*overflow:auto;*/
	 font-family: Arial, Helvetica, sans-serif;
	 font-size:16px;
	 color:#000000;
	 width:100%;
	 overflow-x:hidden;
	 background-color:#FFFFFF;
 }
	 
	 
 a.smallnavbutton  {
  color: #FFFFFF;
  text-decoration: none;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 1em;
}
a.smallnavbutton:hover {
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:1em;
}
a.smallnavbutton:visited {
  color: #FFFFFF;
  text-decoration: none;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 1em;
}
a.smallnavbutton:active {
  color:#FFFFFF;
  text-decoration: none;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 1em;
}

.large-black-link{ 
     font-family:"Arial Black", Gadget, sans-serif; 
     font-size:22px; 
	 font-weight:bold;
	 text-decoration:none;
	 color:#000000;
	 }
a.large-black-link{ 
     font-family:"Arial Black", Gadget, sans-serif; 
     font-size:22px; 
	 font-weight:bold;
	 text-decoration:none;
	 color:#000000;
	 }
a.large-black-link:hover{ 
     font-family:"Arial Black", Gadget, sans-serif; 
     font-size:22px; 
	 font-weight:bold;
	 text-decoration:none;
	 color:#F90;
	 }	 
a.large-black-link:visited {
     font-family:"Arial Black", Gadget, sans-serif; 
     font-size:22px; 
	 font-weight:bold;
	 text-decoration:none;
	 color:#000000;
	 }
a.large-black-link:active {
     font-family:"Arial Black", Gadget, sans-serif; 
     font-size:22px; 
     font-weight:bold;
	 text-decoration:none;		 
	 color:#000000;
     }
a.large-black-link:visited:hover{
     font-family:"Arial Black", Gadget, sans-serif; 
     font-size:22px; 
	 font-weight:bold;
	 text-decoration:none;
	 color:#F90;
	 }



	
table.storetable{ background:none;}
	   		
	 
   h1{font-family:Arial, sans-serif;
	  font-size:22px;
	  color:#000000;
	  font-weight:bold;
	  padding:0px;
	  line-height:normal;
	  margin: 5px 0px 5px 0px;
	  }
	  
   h2.subheading{font-family: Arial, Helvetica, sans-serif;
	  font-size:18px;
	  color: #000000;
	  font-weight:bold;
	  padding:0px;
	  line-height:normal;
	  margin: 5px 0px 5px 0px;	  
	  text-transform:capitalize;
	  }
   .largeheading{font-family: Arial, Helvetica, sans-serif;
	  font-size:20px;
	  color:#0c203b;
	  font-weight:bold;
	  padding:0px;
	  line-height:normal;
	  margin: 5px 0px 5px 0px;
	  text-transform:uppercase;
	  }
	h1.largeheading{font-family: Arial, Helvetica, sans-serif;
	  font-size:20px;
	  color:#0c203b;
	  font-weight:bold;
	  padding:0px;
	  line-height:normal;
	  margin: 0px 0px 0px 0px;
	  text-transform:uppercase;
	  }  
   .heading{font-family: Arial, Helvetica, sans-serif;
	  font-size:14px;
	  color:#0c203b;
	  font-weight:bold;
	  padding:0px;
	  line-height:normal;
	  margin: 5px 0px 5px 0px;
	  text-transform:uppercase;
	  }
	 
	 	
	 li.menu{ 
	  text-align:left;
	  margin-bottom:12px;
	  list-style:outside;
	  marging-right:10px;
	  }
	 
	 
  a{ 
     font-family: Arial, Helvetica, sans-serif;
	 color:#000000;
	 text-decoration:underline;
	 cursor:pointer;
	 }

  a:hover{
	 font-family: Arial, Helvetica, sans-serif;
	 color:#FF0000;
	 text-decoration:underline;
	 cursor:pointer;
	}
  
  a:visited{
	 font-family: Arial, Helvetica, sans-serif;
	 color:#000000;
	 text-decoration:underline;
	 cursor:pointer;
	}
	
	
  .contact, td.contact{
	 font-family: Arial, sans-serif;
	 font-size:12px;
	 color:#333;
	 text-decoration:none;
	 }
	 
   b.contact{
	 font-family: Arial, sans-serif;
	 font-size:12px;
	 color:#333;
	 font-weight:bold;
	 text-decoration:none;
	   }	
   a.contact{
	 font-family: Arial, sans-serif;
	 font-size:12px;
	 color:#333;
	 text-decoration:underline;
	   }	   
	 
  .tagline{
	   font-family:Helvetica, Arial, sans-serif;
	   font-size:12px;
	   color:#333;
	   text-decoration:none;
	   }
   .footerline{
	   font-family: Arial, sans-serif;
	   font-size:11px;
	   color:#000000;
	   font-weight:normal;
		}		
	  a.footerline{
 	   font-family: Arial, sans-serif;
	   font-size:11px;
 	   color:#000000;
	   font-weight:normal;
 	   text-decoration:none;
	    }		
		
 #content{
	 width:100%;
	 text-align:left;
	 border:solid;
	 border-color: #2A3FAA;
	 border-width: 0px;
	 margin-bottom: 0px;
	 margin-top: 0px;
	 margin-left: 0px;
	 margin-right: 0px;
	 font-family:Helvetica, Arial, sans-serif;
	 font-size:12px;
	 color:#000000;
	 background-color:#e7fceb;
	    }
		
 #contentholder{
 	 width:100%;
	 background-color:#FC3;	
	 border:solid; 
	 padding:0px; 
	 margin:0px; 
	 border-color: #000000; 
	 border-width: 1px; 
	 overflow:scroll; 
	 text-align:left; 
	}
 #contentholdernoborder{
 	 width:100%; 
	 text-align:left; 
	}
  
 	 
 #footer{
	 font-family:Helvetica, Arial, sans-serif;
	 font-size:12px;
	 color:#000000;
	 clear: both; 
    }



					
    a.tablink{
	   text-decoration:none;
	   font-family:Helvetica, Arial, sans-serif;
	   color: #033e8c;
       font-size:12px;
	   font-weight:bold;	   
	   }
	a.tablink:hover{
	   text-decoration:none;
	   font-family:Helvetica, Arial, sans-serif;
	   color: #033e8c;
       font-size:12px;
	   font-weight:bold;	     
	   }  
    a.tablink:visited:hover{
	   text-decoration:none;
	   font-family:Helvetica, Arial, sans-serif;
	   color: #033e8c;
       font-size:12px;
	   font-weight:bold;	     
	   }  
	 
	 
     a.menulink{
	   text-decoration:none;
	   font-family:Helvetica, Arial, sans-serif;
	   color: #FFFFFF;
       font-size:14px;
	   font-weight:normal;	   
	   }
	a.menulink:hover{
	   text-decoration:none;
	   font-family:Helvetica, Arial, sans-serif;
	   color: #fea22b ;
       font-size:14px;
	   font-weight:normal;
	   }  
    a.menulink:visited:hover{
	   text-decoration:none;
	   font-family:Helvetica, Arial, sans-serif;
	   color: #fea22b;
       font-size:14px;
	   font-weight:normal;	     
	   }  	   
	      
   a.menulinkhead{
	   text-decoration:none;
	   font-family:Arial, Helvetica, sans-serif;
	   color: #FFFFFF;
       font-size:16px;
	   font-weight:bold;	   
	   }
	a.menulinkhead:hover{
	   text-decoration:none;
	   font-family:Arial, Helvetica, sans-serif;
	   color: #FFFFFF;
       font-size:16px;
	   font-weight:bold;	     
	   }  
    a.menulinkhead:visited:hover{
	   text-decoration:none;
	   font-family:Arial, Helvetica, sans-serif;
	   color: #FFFFFF;
       font-size:16px;
	   font-weight:bold;	     
	   }
   
   a.menulinkhead_mobile{
	   text-decoration:none;
	   font-family:Arial, Helvetica, sans-serif;
	   color: #FFFFFF;
       font-size:20px;
	   font-weight:bold;	   
	   text-transform:uppercase;
	   }
	a.menulinkhead_mobile:hover{
	   text-decoration:none;
	   font-family:Arial, Helvetica, sans-serif;
	   color: #F90;
       font-size:20px;
	   font-weight:bold;	    
	   text-transform:uppercase;
	   }  
    a.menulinkhead_mobile:visited:hover{
	   text-decoration:none;
	   font-family:Arial, Helvetica, sans-serif;
	   color: #F90;
       font-size:20px;
	   font-weight:bold;	
	   text-transform:uppercase;
	   }
   
   .preseboxhead{
	   text-decoration:none;
	   font-family:Helvetica, Arial, sans-serif;
	   color: #FFFFFF;
       font-size:16px;
	   font-weight:normal;
	   
	   }
   a.preseboxhead{
	   text-decoration:none;
	   font-family:Helvetica, Arial, sans-serif;
	   color: #FFFFFF;
       font-size:16px;
	   font-weight:normal;	   
	   }
	a.preseboxhead:hover{
	   text-decoration:none;
	   font-family:Helvetica, Arial, sans-serif;
	   color: #FFFFFF;
       font-size:16px;
	   font-weight:normal;	     
	   }  
    a.preseboxhead:visited:hover{
	   text-decoration:none;
	   font-family:Helvetica, Arial, sans-serif;
	   color: #FFFFFF;
       font-size:16px;
	   font-weight:normal;	     
	   }
	   
	 .storeheadwhite{
	   text-decoration:none;
	   font-family:"Arial Black", Gadget, sans-serif;
	   color: #FFFFFF;
       font-size:24px;
	   font-weight:normal;	   
	   text-transform:uppercase;
	   }  
	 .storeheadblack{
	   text-decoration:none;
	   font-family:Helvetica, Arial, sans-serif;
	   color: #000000;
       font-size:15px;
	   text-transform:uppercase;
	   font-weight:bold;	   
	   }  
	  
	  
    a.footertablink{
	   text-decoration:none;
	   font-family:Helvetica, Arial, sans-serif;
	   color: #09213b;
       font-size:12px;
	   font-weight:bold;	   
	   }
	a.footertablink:hover{
	   text-decoration:none;
	   font-family:Helvetica, Arial, sans-serif;
	   color: #09213b;
       font-size:12px;
	   font-weight:bold;	     
	   }  
    a.footertablink:visited:hover{
	   text-decoration:none;
	   font-family:Helvetica, Arial, sans-serif;
	   color: #09213b;
       font-size:12px;
	   font-weight:bold;	     
	   }  
	   
	     
    a.footertablink_white{
	   text-decoration:none;
	   font-family:Helvetica, Arial, sans-serif;
	   color: #FFFFFF;
       font-size:14px;
	   font-weight:normal;	   
	   }
	a.footertablink_white:hover{
	   text-decoration:none;
	   font-family:Helvetica, Arial, sans-serif;
	   color: #FF0000;
       font-size:14px;
	   font-weight:normal;	     
	   }  
    a.footertablink_white:visited:hover{
	   text-decoration:none;
	   font-family:Helvetica, Arial, sans-serif;
	   color: #FF0000;
       font-size:14px;
	   font-weight:normal;	     
	   }  
	   
	   
	 a.intelcenterlink{ 
	   font-family:Arial, Helvetica, sans-serif; 
	   font-size:14px; 
	   text-decoration:none; 
	   color:#0c203b;
	   }
	 a.intelcenterlink:hover{ 
	   font-family:Arial, Helvetica, sans-serif; 
	   font-size:14px; 
	   text-decoration:none; 
	   color:#2217fc;
	   }
	 a.intelcenterlink:visited:hover{ 
	   font-family:Arial, Helvetica, sans-serif; 
	   font-size:14px; 
	   text-decoration:none; 
	   color:#2217fc;
	   }
	   
	   
	   
	 a.globalfootertablink{
	   text-decoration:none;
	   font-family:Helvetica, Arial, sans-serif;
	   color: #09213b;
       font-size:12px;
	   font-weight:normal;	   
	   }
	a.globalfootertablink:hover{
	   text-decoration:none;
	   font-family:Helvetica, Arial, sans-serif;
	   color: #09213b;
       font-size:12px;
	   font-weight:normal;	     
	   }  
    a.globalfootertablink:visited:hover{
	   text-decoration:none;
	   font-family:Helvetica, Arial, sans-serif;
	   color: #09213b;
       font-size:12px;
	   font-weight:normal;	     
	   }  
	   
	   
	   
	   
	 .footerLanglink{
	    text-decoration:none;
	    font-family:Helvetica, Arial, sans-serif;
	    color: #666;
        font-size:10px;
		  }
	 a.footerLanglink{
	   text-decoration:none;
	   font-family:Helvetica, Arial, sans-serif;
	   color: #666;
       font-size:10px;
	   }
	
	a.footerLanglink:hover{
	   text-decoration:none;
	   font-family:Helvetica, Arial, sans-serif;
	   color: #033e8c;
       font-size:10px;
	   }  
    a.footerLanglink:visited:hover{
	   text-decoration:none;
	   font-family:Helvetica, Arial, sans-serif;
	   color: #033e8c;
       font-size:10px;
	   }
	   
	.pressrelease {
	   text-decoration:none;
	   font-family:Helvetica, Arial, sans-serif;
	   color: #09213b;
	   font-weight:bold;
       font-size:12px;
	   }   
.bioname {
	   text-decoration:none;
	   font-family:Helvetica, Arial, sans-serif;
	   color: #09213b;
	   font-weight:bold;
       font-size:20px;
	   }   

  .product_tite {
	   text-decoration:none;
	   font-family:"Arial Black", Gadget, sans-serif;
	   color:#FFFFF;
	   font-weight:bold;
	   text-transform:uppercase;
       font-size:22px;
	   }   
	a.product_tite {
	   text-decoration:none;
	   font-family:"Arial Black", Gadget, sans-serif;
	   color:#FFFFF;
	   font-weight:bold;
	   text-transform:uppercase;
       font-size:22px;
	    }   
	  a.product_tite:visited {
	   text-decoration:none;
	   font-family:"Arial Black", Gadget, sans-serif;
	   color:#FFFFF;
	   font-weight:bold;
	   text-transform:uppercase;
       font-size:22px;
	   text-decoration:none;
	   }    
	   a.product_tite:hover {
	   text-decoration:none;
	   font-family:"Arial Black", Gadget, sans-serif;
	   color:#FFFFF;
	   font-weight:bold;
	   text-transform:uppercase;
       font-size:22px;
	   text-decoration:none;
	   }     
   

	a.productname {
	   text-decoration:underline;
	   font-family:Arial, Helvetica, sans-serif;
	   color: #09213b;
	   font-weight:bold;
       font-size:20px;
	   }   
	a.productname:visited {
	   text-decoration:underline;
	   font-family:Arial, Helvetica, sans-serif;
	   color: #09213b;
	   font-weight:bold;
       font-size:20px;
	   }      
	 a.productname:hover {
	   text-decoration:underline;
	   font-family:Arial, Helvetica, sans-serif;
	   color: #09213b;
	   font-weight:bold;
       font-size:20px;
	   }     
 
	a.pressrelease {
	   text-decoration:none;
	   font-family:Helvetica, Arial, sans-serif;
   	   /*color: #033e8c;*/
	   color: #09213b;
	   font-weight:bold;
       font-size:12px;
	   }
	a.pressrelease:hover {
	   text-decoration:none;
	   font-family:Helvetica, Arial, sans-serif;
   	   /*color: #033e8c;*/
	   color: #09213b;
	   font-weight:bold;
       font-size:12px;
	   }  
    a.pressrelease:visited:hover {
	   text-decoration:none;
	   font-family:Helvetica, Arial, sans-serif;
   	   /*color: #033e8c;*/
	   color: #09213b;
	   font-weight:bold;
       font-size:12px;
	   }     
	.note{
	   font-family:Helvetica, Arial, sans-serif;
	   font-size:10px;
	   color:#000000;
	   clear: both;
		}
	a.note{
	   font-family:Helvetica, Arial, sans-serif;
	   font-size:10px;
	   color:#000000;
	   clear: both;
		}	
  .loginformholder {
	  position:relative; 
	  z-index:3000; 
	  width:1px; 
	  height:1px; 
	  background-color: #F00;
     }
.loginformlayer{
      position:relative; 
	  z-index:3000; 
	  width:300px; 
	  height:200px; 
	  top:10px; 
	  left:600px;
	  background-color:#FFF;
	  border-left: 5px solid #999999; 
	  border-right: 5px solid #999999;
	  border-top: 5px solid #999999; 
	  border-bottom: 5px solid #999999;
	  display:none;
	  } 
	   
 	   
	.ProdcatNaval{
	   text-decoration:none;
	   font-family: Helvetica, Arial, sans-serif;
	   color: #ffffff;
       font-size:12px;
	   font-weight: normal;
	   text-align:justify; 
	   line-height:16px;
	   }    
	.ProdcatElectronics {
	   text-decoration:none;
	   font-family: Helvetica, Arial, sans-serif;
	   color: #ffffff;
       font-size:12px;
	   font-weight: normal;
	   text-align:justify; 
	   line-height:16px;   
	   }    
	 .ProdcatAerospace {
	   text-decoration:none;
	   font-family: Helvetica, Arial, sans-serif;
	   color: #000000;
       font-size:12px;
	   font-weight: normal;
	   text-align:justify; 
	   line-height:16px;
	   	   
	   }      
	 .ProdcatGovernment{
	   text-decoration:none;
	   font-family: Helvetica, Arial, sans-serif;
	   color: #000000;
       font-size:12px;
	   font-weight: normal;
	   text-align:justify; 
	   line-height:16px;	   
	   }      
   .ProdcatPower{
	  text-decoration:none;
	   font-family: Helvetica, Arial, sans-serif;
	   color: #000000;
       font-size:12px;
	   font-weight: normal;
	   text-align:justify; 
	   line-height:16px; 	   
	   }        
    .ProdcatWeapons{
	   text-decoration:none;
	   font-family: Helvetica, Arial, sans-serif;
	   color: #000000;
       font-size:12px;
	   font-weight: normal;
	   text-align:justify; 
	   line-height:16px; 
	   }        
	   
	   
	   
p.caption { font-family: Helvetica, Arial, sans-serif; 
            font-size: 8pt; 
			text-align: center; 
			width: 150px; 
			margin-top: 0px; 
			margin-bottom: 0px;
			} 
p.source {  font-family: Helvetica, Arial, sans-serif; 
            font-size: 7pt; 
			text-align: center; 
			width: 150px; 
			margin-top: 0px; 
			margin-bottom: 0px;
			}    
			
			
  .buynow_black_overlay{
			display: none;
			position: absolute;
			top: 0%;
			left: 0%;
			width: 100%;
			height: 100%;
			background-color: #cccccc;
			z-index:1001;
			-moz-opacity: 0.8;
			opacity:.80;
			filter: alpha(opacity=80);
		}
  .buynow_white_content {
			display: none;
			position: absolute;
			top: 1%;
			left: 1%;
			width: 900px;
			height: 520px;
			padding: 16px;
			border: 16px solid #0c203b;
			background-color: white;
			z-index:2002;
			overflow:hidden;
		}
		
		
  .footernav{
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:9pt;
	 color:#000000;
	 text-decoration:none;
	 }
  .footerline{
	  
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:9pt;
	 color:#000000;
	 }	 
  a.footerline{
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:9pt;
	 color:#000000;
	 text-decoration:none;
	 }	 
	 
  .footerlinehp{
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:9pt;
	 color:#ffffff;
	 }	 
  a.footerlinehp{
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:9pt;
	 color:#ffffff;
	 text-decoration:none;
	 }	 
	
  .hp_prods{
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:9pt;
	 color:#FFFFFF;
	 text-decoration:none;
	 line-height:18px;	  
	 }
	  
  a.hp_prods{
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:9pt;
	 color:#FFFFFF;
	 text-decoration:none;	
	}	
  .back-to-top{	
    opacity: 0.5;
    filter: alpha(opacity=40);
	}
	
a.subnavwhitefic{font-size:16px; color:#ffffff; font-family:Arial,Helvetica,sans-serif; font-weight:normal; text-decoration:none;}
a.subnavwhitefic:hover{font-size:16px; color:#ffffff; font-family:Arial,Helvetica,sans-serif; font-weight:normal; text-decoration:underline;}
a.subnavwhitefic:visited{font-size:16px; color:#ffffff; font-family:Arial,Helvetica,sans-serif; font-weight:normal; text-decoration:none;}
a.subnavwhitefic:visited:hover{font-size:16px; color:#ffffff; font-family:Arial,Helvetica,sans-serif; font-weight:normal; text-decoration:underline;}

			
			
/* ------------------------------------------------- */
  #box1{display:none;}
  #box2{display:none;}
  #box3{display:none;}
  #box4{display:none;}
  #box5{display:none;}
  
  
   #navcontainer{
	  margin:0px;
	  padding-top:5px; 
	  padding-left:5px; 
	  padding-bottom:5px; 
	  padding-right:5px; 
	  list-style-type:none;
	  text-indent:0px;
	  text-align:left;
	  }

	
ul.navcontaineritem{
  	  margin:0px;
	  padding-top:5px; 
	  padding-left:5px; 
	  padding-bottom:5px; 
	  padding-right:5px; 
	  list-style-type:none;
	  text-indent:0px;
	}	
  li.navcontaineritem{
	  margin:0px;
	  padding-top:5px; 
	  padding-left:5px; 
	  padding-bottom:5px; 
	  padding-right:5px; 
	  list-style-type:none;
	  text-indent:0px;
	  text-align:left;
	}
  
   
	
	a.tiletextlink{
	   font-family:arial; 
	   font-size:12px; 
	   color:#000; 
	   font-weight:bold; 
	   text-decoration:none;	 
	   }
	  a.tiletextlink:visited{
	   font-family:arial; 
	   font-size:12px; 
	   color:#000; 
	   font-weight:bold; 
	   text-decoration:none;	 
	   } 
	a.tiletextlink:hover{
	   font-family:arial; 
	   font-size:12px; 
	   color: #FF0000;
	   font-weight:bold; 
	   text-decoration:none;
	   }  
    a.tiletextlink:visited:hover{
	   font-family:arial; 
	   font-size:12px; 
	   color: #FF0000; 
	   font-weight:bold; 
	   text-decoration:none;	 	     
	   }  
	
	
	
	.defaulttext{
	   font-family:Arial, Helvetica, sans-serif; 
	   font-size:16px; 
	   color:#000000;
	   font-weight:normal;
	   text-decoration:none;
		}
	a.defaultlink{
	   font-family:Arial, Helvetica, sans-serif; 
	   font-size:16px; 
	   color:#000000;
	   font-weight:normal;
	   text-decoration:underline;	 
	   }
	a.defaultlink:visited{
	   font-family:Arial, Helvetica, sans-serif; 
	   font-size:16px; 
	   color:#000000;
	   text-decoration:underline;	 
	   } 
	a.defaultlink:hover{
	   font-family:Arial, Helvetica, sans-serif;  
	   font-size:16px; 
	   color: #FF0000;
	   font-weight:normal; 
	   text-decoration:underline;
	   }  
    a.defaultlink:visited:hover{
	   font-family:Arial, Helvetica, sans-serif; 
	   font-size:16px; 
	   color: #FF0000; 
	   font-weight:normal; 
	   text-decoration:underline;	 	     
	   }  
	  
	  .breadcrumb{
	   font-family:Arial, Helvetica, sans-serif; 
	   font-size:16px; 
	   color:#000000;
	   font-weight:bold;
	   text-decoration:none;	 
	   }
	 a.breadcrumb{
	   font-family:Arial, Helvetica, sans-serif; 
	   font-size:16px; 
	   color:#000000;
	   font-weight:bold;
	   text-decoration:none;	 
	   }
	a.breadcrumb:visited{
	   font-family:Arial, Helvetica, sans-serif; 
	   font-size:16px; 
	   color:#000000;
	   text-decoration:none;	 
	   } 
	a.breadcrumb:hover{
	   font-family:Arial, Helvetica, sans-serif;  
	   font-size:16px; 
	   color: #FF0000;
	   font-weight:bold;
	   text-decoration:none;	 
	   }  
    a.breadcrumb:visited:hover{
	   font-family:Arial, Helvetica, sans-serif; 
	   font-size:16px; 
	   color: #FF0000; 
	   font-weight:bold;
	   text-decoration:none;	 	 	     
	   }  
	   
	 #producttab2{ 
	   padding-left: 30px;		
	   list-style-position:inside;
	   } 
	  
	  ul{
	    margin:0px;
	    padding-top:5px; 
	    padding-left:0px; 
	    padding-bottom:5px; 
	    padding-right:0px; 
	    text-indent:0px; 
		}
	  li{
	   margin-left:20px;
	   padding-top:5px; 
	   padding-left:0px; 
	   padding-bottom:5px; 
	   padding-right:0px; 
	   text-indent:0px; 
	   list-style-position: outside;
		  }
		  
		  
	.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0));
	background:-moz-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:-webkit-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:-o-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:-ms-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:linear-gradient(to bottom, #3d94f6 5%, #1e62d0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0',GradientType=0);
	background-color:#3d94f6;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:6px;
	border:1px solid #337fed;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	padding:12px 34px;
	text-decoration:none;
	text-shadow:0px 1px 0px #1570cd;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6));
	background:-moz-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:-webkit-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:-o-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:-ms-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:linear-gradient(to bottom, #1e62d0 5%, #3d94f6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6',GradientType=0);
	background-color:#1e62d0;
	color:#ffffff;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	padding:12px 34px;
	text-decoration:none;
	text-shadow:0px 1px 0px #1570cd;
}
.myButton:active {
	position:relative;
	top:1px;
	color:#ffffff;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	padding:12px 34px;
	text-decoration:none;
	text-shadow:0px 1px 0px #1570cd;
   }   
		  
	  .h2-contact-text{ text-transform:uppercase; font-size:18px; margin-bottom:0px; line-height:18px; }
  .h3-contact-text{ font-size:15px; font-weight:bold; margin-bottom:0px; margin-top:10px; line-height:16px;  }	  
   .p-contact-text{ font-size:13px; line-height:18px; margin-left:15px; margin-bottom:5px; margin-top:5px; }	 
   a.contact-text{ font-size:13px;}
   
   a.reporttitle{
	   font-family:"Arial Black", Gadget, sans-serif;
	   font-size:24px;
	   color:#039;
	   text-decoration:none;
	   text-align:left;	   
	   }
	a.reporttitle:hover{
	   font-family:"Arial Black", Gadget, sans-serif;
	   font-size:24px;
	   color:#039;
	   text-decoration:underline;
	   text-align:left;	   
	   }   
   .report_intro{ width:500px;
      font-family:Arial, Helvetica, sans-serif;
	  font-size:16px;
	  background-color:#FFFFFF;
	  text-align:left;
   }




	